@import url('https://fonts.googleapis.com/css?family=Oxygen:400,700');

body, html, #scroll-top-link {
    background: transparent;
    margin:0 !important;
     overflow: hidden;
}

#scroll-top-link {
	display:none;
}	 

body, button, input, select, textarea {
    color: #333;
    font-size: 15px;
    font-size: 0.9375rem;
    font-weight: 400;
    line-height: 1.66;
}

form.form {
	font-family: 'Oxygen', sans-serif !important;
	font-weight: 400 !important;
	letter-spacing: 0px !important;
	font-size:14px !important;
}

form.form p span.description {
     margin-left: 0px !important;
}

form.form input.text {
    width: 100% !important;
    max-width: 100%;
    box-sizing: border-box;
}

form.form select,
form.form p.submit {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    border:0px;
    margin: 1em 0 .2em 0;
    padding: 0;
    float: left;
}

select, input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    color: #999999;
    background-color: #fff;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    display: block;
    padding: 5px;
    width: 100%;
    /* height: 36px; */
    font-size: 15px;
}

form.form select {
    height: 54px;
    border: 1px solid #A7A9AC !important
}

button, input[type="button"], input[type="submit"] {
    background-color: #8f9093;
    border: 0;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 500 !important;
    line-height: 1;
    margin-top: 10px !important;
    padding: 18px 26px 16px 20px !important;
    text-shadow: none;
    -webkit-transition: background 0.2s;
    transition: background 0.2s;
    text-transform: uppercase;
    font-family: 'Oxygen', sans-serif;
    letter-spacing: 0.5px;
    text-shadow: 1px 0px 0px rgba(255, 255, 255, 1);
}

button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
    color: #1a3b68;
    text-shadow: 1px 0px 0px rgba(26, 59, 104, 1);
    background-color: #fff;
}

button, html [type="button"], [type="reset"], [type="submit"] {
    -webkit-appearance: button;
}

form.form p label{
    color: #010305;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1.4px;
    width: auto !important;
    margin-bottom: 7px !important;
    font-weight: 300;
}    

form.form p.errors{color:#fff !important;}
form.form p.error label{ 
    margin: .2em 0 .6em 0 !important;
    color: #ff0000 !important; 
}
